## libui-dialog-perl 1.09

=== debian/changelog ===
libui-dialog-perl (1.09-1) unstable; urgency=low

  * New upstream release. 
  * Add watch file.
  * d/control:
    - Update Standards-Version to 3.9.4
    - Add Vcs-Git and Vcs-Browser.  
  * Add source-format 3.0.
  * d/copyright:
    - Update to copyright-format 1.0.
    - Push copyright years.
  * Update d/rules to dh.
  * Remove docs file.
  * Add d/libui-dialog-perl.examples file
  * Add FixPod2manErrors.diff and FixSpellingAndManDescription.diff patches.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sat, 10 Aug 2013 17:03:03 -0430

libui-dialog-perl (1.08-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't fail when perl is smart enough not to create
    empty dirs. (Closes: 467988)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 06 Apr 2008 12:32:56 +0200

libui-dialog-perl (1.08-1) unstable; urgency=low

  * Initial Release. (Closes: #398690)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Mon, 11 Sep 2006 13:22:41 -0400
