=== debian/control ===
Source: libui-dialog-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
Homepage: http://search.cpan.org/dist/UI-Dialog
Standards-Version: 3.9.4
Vcs-Git: git://github.com/mogaal/libui-dialog-perl.git
Vcs-Browser: https://github.com/mogaal/libui-dialog-perl

Package: libui-dialog-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
Description: UI::Dialog a wrapper for various dialog applications
 UI::Dialog is an OOPerl wrapper for various dialog applications.
 These dialog backends are currently supported: Zenity, XDialog,
 GDialog, KDialog, CDialog, and Whiptail. There is also an ASCII
 backend provided as a last resort interface for console based
 dialog variants. UI::Dialog is a class that provides a strict
 interface to these various backend modules.
