## libui-dialog-perl 1.21

=== debian/changelog ===
libui-dialog-perl (1.21-1) unstable; urgency=medium

  * Maintain in Perl Group
    Closes: #1113999
  * Fix Homepage
  * Update watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 26 Sep 2025 12:08:09 +0200

libui-dialog-perl (1.21-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fixes CVE-2008-7315 (Closes: #496448)
    - Fixes version detection of newer dialog versions (Closes: #602089)
  * Drop FixPod2manErrors.diff and FixSpellingAndManDescription.diff
    (applied upstream).
  * New (build-)dependencies: libfile-slurp-perl, libstring-shellquote-perl

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 27 Oct 2018 16:46:44 +0200
