=== debian/control ===
Source: libui-dialog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <alejandro@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libfile-slurp-perl,
                     libstring-shellquote-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libui-dialog-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libui-dialog-perl.git
Homepage: https://metacpan.org/release/UI-Dialog

Package: libui-dialog-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libfile-slurp-perl,
         libstring-shellquote-perl
Description: UI::Dialog a wrapper for various dialog applications
 UI::Dialog is an OOPerl wrapper for various dialog applications.
 These dialog backends are currently supported: Zenity, XDialog,
 GDialog, KDialog, CDialog, and Whiptail. There is also an ASCII
 backend provided as a last resort interface for console based
 dialog variants. UI::Dialog is a class that provides a strict
 interface to these various backend modules.
