=== debian/watch ===
version=4
https://metacpan.org/release/UI-Dialog   .*/UI-Dialog-v?@ANY_VERSION@@ARCHIVE_EXT@$
